/* Font */
@font-face{font-family:'NanumGothic';src:url("/tpl/webfont/NanumGothic.eot");src:url("/tpl/webfont/NanumGothic.eot?#iefix") format('embedded-opentype'),url("/tpl/webfont/NanumGothic.woff") format('woff'),url("/tpl/webfont/NanumGothic.ttf") format('truetype')}

/*Defalut */
*{margin:0;padding:0}
body, div, input, select, span, textarea{font-family:'NanumGothic','나눔고딕';font-size:12px;color:#7c7b7b;line-height:16px}
td, th{font-size:14px;line-height:160%}
body{height:100%;overflow-y:scroll;*overflow-y:;-webkit-text-size-adjust:none}
body, button, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, li, ol, p, span, table, td, textarea, th, ul{margin:0;padding:0}
h1, h2, h3, h4, h5, h6{font-weight:normal}
dd, dl, dt, li, ol, ul{list-style-type:none}
fieldset, iframe, img, td, th{border:0}
img{border:0;vertical-align:top;outline:none}
table, tbody, td, tfoot, th, thead, tr{border-collapse:collapse}
textarea{border:1px solid #d1d1d1;height:120px}
input, label, select{vertical-align:middle}

/* Link */
a:link{color:#7d7d7d;text-decoration:none}
a:visited{text-decoration:none}
a:hover{color:#0b96d4;text-decoration:underline}
a:active{color:#0b96d4;text-decoration:none}
#wrap{width:100%;min-width:980px}
#header{position:relative;margin:0 auto;width:980px;height:132px}
#header #lnb{position:absolute;top:20px;right:0}
#lnb ul:after{content:"";display:block;clear:both}
#lnb li{float:left;margin-left:15px}
#lnb li:first-child{margin-left:0}
#header #logo{position:absolute;top:38px;left:0}
#header #gnb{position:absolute;top:70px;right:0}
.visual{width:100%;height:143px;margin-top:5px}
.visual h2{margin:0 auto;width:1280px}
#container:after{content:"";display:block;clear:both}

/*  left_menu
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#left_menu{float:left;width:191px}
#left_menu h2{font-size:34px;color:#5759be;font-weight:600;border-bottom:5px solid #5759be;padding-bottom:30px;letter-spacing:-1px}
#left_menu ul{margin-bottom:40px;margin-top:5px}
#left_menu ul li a{display:block;border-bottom:1px solid #d7d7d7;padding:13px 0 13px 10px;width:181px;font-size:16px;color:#333333;font-weight:600; line-height:22px;}
#left_menu ul li a:hover{color:#5759be;border-bottom:1px solid #5759be;text-decoration:none}
#left_menu ul li a.on{color:#5759be;border-bottom:1px solid #5759be}
#left_menu ul li.depth3{background:#f0f8fb; padding:10px 0 10px 10px; border-bottom:1px solid #d7d7d7;}
#left_menu ul li.depth3>a{font-size:13px; color:#555; line-height:21px; border-bottom:none; padding:0; margin:0; font-weight:normal; display:inline-block;}
#left_menu ul li.depth3>a:hover{color:#11016f; text-decoration:underline; font-weight:600; }
#left_menu ul li.depth3>a.on{color:#11016f; text-decoration:underline; font-weight:600; }



#contents{float:right;width:724px}
#contents .con_title{border-bottom:1px solid #c2c2c2;min-height:35px; margin-bottom:40px; padding-bottom:15px;}
#contents .con_title:after{content:"";display:block;clear:both}
#contents .con_title h3{font-size:32px; line-height:35px;color:#252525;font-weight:bold;float:left;width:304px;letter-spacing:-1px; word-break:keep-all;}
#contents .con_title p{float:left;width:420px;text-align:right; margin-top:10px;}
/*
#contents .con_txt{font-size:14px;line-height:160%}
#contents .con_txt h4{background:url("/images/kor16-17-0365/sub/icon01.gif") no-repeat left 3px;padding-left:27px;font-size:20px;line-height:21px;padding-bottom:15px;color:#5759be;font-weight:600;margin-top:30px;letter-spacing:-1px}
#contents .con_txt h4:first-child{margin-top:0}
*/
#contents .con_txt .table1{border-top:2px solid #454545}
#contents .con_txt .table1 td{border-bottom:1px solid #d7d7d7;padding:10px;border-right:1px solid #d7d7d7}
#contents .con_txt .table1 th{background:#fafafa;font-weight:bold;text-align:center;color:#4d4d4d;border-bottom:1px solid #d7d7d7;padding:10px;border-right:1px solid #d7d7d7}
#contents .con_txt .table1 td:last-child, #contents .con_txt .table1 th:last-child{border-right:none}
#footer{width:100%;height:85px;padding:30px 0;border-top:1px solid #dbdfdf;background:#fff}
#footer:after{content:"";display:block;clear:both}
#quick{position:absolute;right:-30px;top:0}
.bold_black{color:#000;font-weight:bold}
.site_navi{text-align:right;font:11px 'NanumGothic';color:#838383;width:100%;border-bottom:1px solid #dddddd;padding-bottom:7px}
.contents{margin:20px 30px}
.gray_font_11{font-size:11px;color:#797979}